local fn = _gn(0x2FAA3A30BEC0F25D)
--- Refer to [`SET_WEATHER_TYPE_NOW_PERSIST`](#\_0xED712CA327900C8A) for weather types.
function Global.IsNextWeatherType(weatherType)
	return _in2(fn, _ts(weatherType), _r)
end
